ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Chenpress Plugin - Arbitrary File Upload

Product
Paid Business Listings
Description
WordPress Chenpress plugin is prone to an arbitrary file upload vulnerability. It allows an attacker to upload arbitrary files to the affected computer.
Solution
Update the plugin.
Classification
Type Arbitrary File Upload
References
Exploit-DB
CVE
Name CVE-2012-2570
Versions
Affected In <= 1.0
Fixed In 1.1
Disclosure date
2012-07-21
Credits
Am!r